Subject: RE: [JAGNUTS] Movie Nite

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Wed, 4 Feb 2004 09:23:26 -0600

Sorry I missed coffee.  I was suffering through near freezing temperatures
on the slopes around Banff.  I'll never understand temperature inversions.

On the movie nite thing, I foolishly promised a map, but I find that
MapQuest and MapBlast put the star for my place out in a field beside the
TransCanada, which isn't that helpful.  Does your program show streets and
such for White City/Emerald Park?  The address is 24 Pearl Crescent, Emerald
Park, S4L 1A4.

Thanks for looking.

Tony

> -----Original Message-----
> From:	England Engineering [SMTP:[email-masked]]
> Sent:	Thursday, January 29, 2004 4:31 PM
> To:	[email-masked]
> Subject:	RE: [JAGNUTS] Movie Nite
> 
> Sounds good to me ... is there coffee this Sunday ?
> 
> Bob
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Koschinsky, Tony JU0
> Sent: January 28, 2004 8:43 AM
> To: [email-masked]'
> Subject: [JAGNUTS] Movie Nite
> 
> 
> Andrew, our ex officio ImpressarioNut, has decreed Thursday, February 19
> as
> movie nite.  I'll host.  Details and map to follow.  But first, the usual
> invitation to the group to point out the folly of that date and suggest an
> alternative.
> 
> Let me know if you can make it so I know how much tea to make.
> 
> Tony (thankful his furnace is not made by Lucas)
> 
> 
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> 
> 
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________